beautifulsoup4==4.13.4
Flask==3.1.0
flask_sock==0.7.0
html2text==2025.4.15
langid==1.1.6
lxml==5.4.0
mammoth==1.9.0
ollama==0.4.8
openai==1.77.0
openpyxl==3.1.5
pandas==2.2.3
protobuf==6.30.2
pypandoc==1.15
Requests==2.32.3
siemens_tia_scripting==1.0.7
sympy==1.13.3
pillow
pystray

# Nota: Para evitar problemas de encoding, configura estas variables de entorno:
# PYTHONIOENCODING=utf-8
# PYTHONLEGACYWINDOWSSTDIO=0
#
# O ejecuta Python con: python -X utf8 app.py
